Subject: RE:Message from Walmart.com Customer: Where is my order, 200013257179182 #Ref 20250623003229651
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Jun 2025 14:55:27 -0700

Hello Dana/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200013257179182 and PO 109016661090695.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 390031976737.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Dana Anderson wants to connect with you for the order below:

Customer Order Number:  200013257179182

Purchase Order No:  109016661090695

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Full/Queen Comforter Sets, Reversible 3 Piece Extra Soft Bedding Set, Chambray Print Sage Green Comforter Bed Set with Pillow Shams/5059843863

Customer Message:

My order said delayed and would deliver by the 21st. It is now the 23rd and no package. Fed x tracking has said on the truck for delivery since last Thursday and keeps showing back at the facility. However I have been home the entire time no delivery attempt has been made.  Need the order.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team